Subject: [Curdle] draft-ietf-curdle-rsa-sha2 shepherd write-up/nits

From: Daniel Migault <[email-masked]>
Date: Fri, 26 May 2017 11:11:19 -0400

Hi,

The draft draft-ietf-curdle-rsa-sha2 is almost ready to be sent to IESG. I
have found some minor nits to be addressed to complete the shepherd write
up.

The shepherd write up is available [here]. Feel free to comment in the next
few days.

nits:
Please mention in the section "1.  Overview and Rationale":

This memo updates RFC 4252 and RFC 4253.

section 3.2

As all terms user_name, service_name... are not defined in the document, I
suggest to replace:

OLD:
For example, an SSH "publickey" authentication request using an
"rsa-sha2-512" signature would be properly encoded as follows:

NEW:
For example, as defined [RFC4252] and [RFC4253], an SSH "publickey"
authentication request using an "rsa-sha2-512" signature would be properly
encoded as follows:

Yours,
Daniel

[here]
https://datatracker.ietf.org/doc/draft-ietf-curdle-rsa-sha2/shepherdwriteup/

---

From: denis bider <[email-masked]>
Date: Tue, 30 May 2017 10:33:50 -0600

Hello Daniel,

thank you for your help!

I have updated the two drafts accordingly.

I have reviewed the write-ups, and can think of no comments.

denis

On Fri, May 26, 2017 at 9:11 AM, Daniel Migault <[email-masked]
> wrote:

> The shepherd write up is available [here]. Feel free to comment in the
> next few days.
>
> nits:
> [here] https://datatracker.ietf.org/doc/draft-ietf-curdle-rsa-
> sha2/shepherdwriteup/
>
> _______________________________________________
> Curdle mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/curdle
>
>

---

From: Daniel Migault <[email-masked]>
Date: Tue, 30 May 2017 15:48:24 -0400

Hi Denis,

Thank you very much Denis, for the update. I will have a look at them
tomorrow and hopefully send them to the IESG at the same time. If anyone
has something to say, please raise your concern as soon as possible.

Yours,
Daniel

On Tue, May 30, 2017 at 12:33 PM, denis bider <[email-masked]>
wrote:

> On Fri, May 26, 2017 at 9:11 AM, Daniel Migault <
> [email-masked]> wrote:
>
>> Hi,
>>
>> The draft draft-ietf-curdle-rsa-sha2 is almost ready to be sent to IESG.
>> I have found some minor nits to be addressed to complete the shepherd write
>> up.
>>
>> As all terms user_name, service_name... are not defined in the document,
>> I suggest to replace:
>>
>> OLD:
>> [here] https://datatracker.ietf.org/doc/draft-ietf-curdle-rsa-sha2/
>> shepherdwriteup/
>>